.button-group-alert {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.button-group-alert button {
    padding: 10px 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin: 10px;
}

.button-group-alert button:hover {
    cursor: pointer;
    box-shadow: 0 0 10px 0 #ccc;
}

.dialog-container-alert {
    /* position: absolute; */
    left: 50%;
    top: -30%;
    transform: translateX(-50%) translateY(-50%);
    width: 400px;
    background: #fff;
    padding: 10px;
    border: 2px solid #ddd;
    box-shadow: 1px 1px 5px 1px #ccc;
    border-radius: 10px;
    opacity: 0;
    transition: all 0.3s linear 0s;
    /* custom */
    position: fixed;
    z-index: 1;
}

.dialog-header-alert {
    padding: 10px;
    font-weight: bold;
    background: #575757;
    color: #f6f7f8;
}

.dialog-body-alert {
    padding: 10px;
    line-height: 30px;
}

.dialog-footer-alert {
    text-align: center;
    background: #f5f5f2;
    padding: 3px 0;
}

.dialog-footer-alert a {
    display: inline-block;
    width: 100px;
    padding: 5px 0;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #eee;
    cursor: pointer;
}

.dialog-footer-alert a:active {
    box-shadow: inset 2px 2px 4px 0 #ccc;
    color: #666;
}
